- Main Page
- Modules
- Data Structures
- Files
- Related Pages

# XCB BigRequests API

BigRequests XCB Protocol Implementation. More...

## Data Structures
struct | xcb_big_requests_enable_cookie_t
| xcb_big_requests_enable_cookie_t More...
struct | xcb_big_requests_enable_request_t
| xcb_big_requests_enable_request_t More...
struct | xcb_big_requests_enable_reply_t
| xcb_big_requests_enable_reply_t More...
## Defines
#define | XCB_BIGREQUESTS_MAJOR_VERSION 0
#define | XCB_BIGREQUESTS_MINOR_VERSION 0
#define | XCB_BIG_REQUESTS_ENABLE 0
## Functions
xcb_big_requests_enable_cookie_t | xcb_big_requests_enable (xcb_connection_t *c)
xcb_big_requests_enable_cookie_t | xcb_big_requests_enable_unchecked (xcb_connection_t *c)
xcb_big_requests_enable_reply_t * | xcb_big_requests_enable_reply (xcb_connection_t *c, xcb_big_requests_enable_cookie_t cookie, xcb_generic_error_t **e)
## Variables
xcb_extension_t | xcb_big_requests_id

## Detailed Description

BigRequests XCB Protocol Implementation.

## Define Documentation

#define XCB_BIG_REQUESTS_ENABLE 0

Opcode for xcb_big_requests_enable.